/* ーーーーーーー aisatsu pageーーーーーーーーーー */

.greeting-info {
    text-align: left;
    flex-direction: column;
    flex: 1;
}

.greeting-info h3 {
    color: #ec3c71;
    margin: 0;
    font-size: 1.6rem;
}

.greeting-info h4 {
    color: #333;
    margin: 5px 0;
    font-size: 1.2rem;
}

.greeting-info h4.chairperson {
    color: #333;
    font-size: 1.6rem;
    font-weight: 700;
}

.greeting-text {
    padding: 10px;
    margin-top: 20px;
    flex-basis: 100%;
    font-size: 1.2em;
    line-height: 2em;
}

.signature {
    float: right;
    text-align: right;
}


/* Responsive (only greeting-specific behavior) */
@media (max-width: 768px) {
    .greeting-content {
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
    }

    .greeting-photo {
        margin-bottom: 15px;
    }
}


/* ーーーーーーー aisatsu pageーーーーーーーーーー */